package ifneeded vmtkWrapperTCL @VTK_MAJOR_VERSION@.@VTK_MINOR_VERSION@ \
    [string map [list %d $dir] {
      if {[info exists trace_vmtk_load] && $trace_vmtk_load} {
        puts "loading shared lib \"$<TARGET_FILE_NAME:vmtkWrapperTCL>\""
      }
      load {$<TARGET_FILE_NAME:vmtkWrapperTCL>} Vmtkwrappertcl
    }]
